Uploaded image for project: 'WildFly'
  1. WildFly
  2. WFLY-2293

Security subsystem is not considering the "module" attribute for JASPI "auth-module" elements

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Duplicate Issue
    • Affects Version/s: 8.0.0.Beta1
    • Fix Version/s: None
    • Component/s: Security
    • Labels:
      None

      Description

      This issue impacts users from using their own ServerAuthModule implementations from other modules.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  Unassigned
                  Reporter:
                  pcraveiro Pedro Igor Silva
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: